cos
decbin
Math Functions
PHP Manual

# cosh

(PHP 4 >= 4.1.0, PHP 5)

cosh — Hyperbolic cosine

### Description

float cosh ( float `$arg` )

Returns the hyperbolic cosine of `arg`, defined as (exp(arg) + exp(-arg))/2.

### Parameters

`arg`

  The argument to process

### Return Values

The hyperbolic cosine of `arg`

### See Also

- cos() - Cosine
- acosh() - Inverse hyperbolic cosine
- sinh() - Hyperbolic sine
- cosh()

cos
decbin
Math Functions
PHP Manual